Article View: comp.mail.headers
Article #187Re: Header stripper
From: Steve Yelvington
Date: Mon, 15 Apr 1991 14:12
Date: Mon, 15 Apr 1991 14:12
23 lines
1060 bytes
1060 bytes
[In article <188@blars>,
blarson@blars writes ... ]
> In article <10715@rls.UUCP> randy@rls.UUCP (Randall L. Smith) writes:
>>My guess
>>is the RFC's somewhere define this.
>
> Nope.
If you want a copy of the relevant RFCs, you can send mail to
info-server@sh.cs.net with the following lines:
Request: RFC
Topic: RFC850
Topic: RFC1036
Topic: RFC822
Request: End
It helps to have a dependable address -- there's never a guarantee with
``.UUCP.''
----
Steve Yelvington, Marine on St. Croix, Minnesota, USA / steve@thelake.mn.org
Technical Details
Message-ID:
<A1233917583@thelake.mn.org>Path:
arc1-ca.pugleaf.net!utzoo!utgpu!news-server.csri.toronto.edu!cs.utexas.edu!usc!samsung!spool.mu.edu!cs.umn.edu!thelake!steveReferences:
<10712@rls.UUCP> <1621@aupair.cs.athabascau.ca> <10715@rls.UUCP> <188@blars>Show Full Headers
Complete Article Headers
Path: arc1-ca.pugleaf.net!utzoo!utgpu!news-server.csri.toronto.edu!cs.utexas.edu!usc!samsung!spool.mu.edu!cs.umn.edu!thelake!steve From: steve@thelake.mn.org (Steve Yelvington) Newsgroups: comp.mail.headers,news.software.b Subject: Re: Header stripper Message-ID: <A1233917583@thelake.mn.org> Date: 15 Apr 91 14:12:24 GMT References: <10712@rls.UUCP> <1621@aupair.cs.athabascau.ca> <10715@rls.UUCP> <188@blars> Followup-To: comp.mail.headers Organization: St. Croix Valley C and Ski Lines: 23